मुख्य सामग्री पर जाएँ
HP / PRODUCT DOSSIER

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
Hayir
ईथरनेट के माध्यम से शक्ति Poe समर्थन
ऑटो MDI/MDI-X
हाँ
मार्गदर्शन/स्विचिंग क्षमता
9,6 Gbit/s
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
SSH/SSL समर्थन
हाँ
GTIN EAN UPC
8087366752912,
MIB समर्थन
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
अधिकतम डेटा ट्रांसफ़र गति
आंतरिक प्रोसेसर
हाँ
आंतरिक मेमोरी
आयाम Gxdxy
इनपुट आवृत्ति
50 - 60 Hz
इनपुट वोल्टेज
100 - 240 V
उत्पाद का नाम
2626-PWR
उत्पाद का नाम
2626-PWR
उत्पाद कोड
J8164A
उत्पाद परिवार
उत्पाद परिवार
ProCurve
उत्पाद श्रृंखला
उत्पादन तिथि
ऊष्मा विस्सर्जन
2155 BTU/s
एकिस नियंत्रण समर्थन
एसएसएच एसएसएल समर्थन
हाँ
ऑटो MDI MDI-X
कंसोल इनपुट
RS-232
कनेक्शन क्लस्टरिंग
कनेक्शन तकनीक
तारयुक्त
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
2
गैर-ऑपरेटिंग आर्द्रता
चालू तापमान सीमा
0 - 50 °C
ट्री प्रोटोकॉल अवधि
डेटा गति
10/100/1000 Mbps
तांबा ईथरनेट केबलिंग तकनीक
नेटवर्क इंटरफ़ेस
Fast Ethernet
पता तालिका आकार
परिचालन आर्द्रता सीमा
15 - 95%
पावर खपत
पूर्ण दोहरी पक्षीय मुद्रण
प्रणाली में जोड़ने की तारीख
2011-07-27
प्रबंधन प्रोटोकॉल
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
प्रसंस्करण आयतन
प्रोसेसर
PowerPC MPC8245
प्रोसेसर आवृत्ति
266 MHz
फ्लैश मेमोरी
बेचे गए बाजार
NL, GB, DE, US, SE, FR, CH
ब्रांड
HP
ब्रांड
HP
भंडारण तापमान सीमा सेल्सियस
मल्टीकास्ट समर्थन
हाँ
मार्ग पारगमन क्षमता
वजन
वारंटी अवधि / विवरण
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
शोर स्तर
53 dB
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संगतता घोषणा प्रमाणपत्र
सुरक्षा
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SSH, SSL/TLS
HP 2626-PWR J8164A Switch